import prisma from "@/lib/db";


export async function createAchat(idUtilisateur : number, idFormation : number){
    return await prisma.achat.create({
        data : {
            ac_utilisateur : idUtilisateur,
            ac_formation : idFormation
        }
    })
}

export async function getAllAchat(){
    return await prisma.achat.findMany()
}